
Sektion St. Gallen und beide Appenzell - Todo / A Faire #5699

Krypto-Party

14 August 2013 19:03 - AlexArnold

Status: Needs Work Start date: 14 August 2013

Priority: Normal Due date:  

Assignee: BabbageLeidenfrost % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstand 2014-07-30   

Description

Abklären ob Kryptoparty in SG organisiert werden kann. Mit Partner?

History

#1 - 16 September 2013 21:19 - AlexArnold

- Description updated

Hackerspace ist mit dabei. Werden uns demnächst über Details und wie weiter austauschen

#2 - 17 September 2013 16:52 - Monzambano

- Target version set to Vorstand 2013-09-17

#3 - 17 September 2013 18:46 - AlexArnold

- Target version deleted (Vorstand 2013-09-17)

#4 - 09 October 2013 09:28 - Monzambano

- Target version set to Vorstand 2013-10-09

#5 - 09 October 2013 18:50 - AlexArnold

- Target version deleted (Vorstand 2013-10-09)

#6 - 06 November 2013 18:21 - Monzambano

- Target version set to Vorstand 2013-11-06

#7 - 06 November 2013 19:24 - AlexArnold

- Target version deleted (Vorstand 2013-11-06)

#8 - 20 November 2013 13:41 - Monzambano

- Status changed from New to Needs Work

#9 - 27 March 2014 10:13 - Monzambano

- Target version set to Vorstand 2014-03-27

#10 - 27 March 2014 19:30 - AlexArnold

- Target version changed from Vorstand 2014-03-27 to Vorstand next

#11 - 07 May 2014 20:32 - BabbageLeidenfrost

- Assignee changed from AlexArnold to BabbageLeidenfrost

Schaue mal mit Werner was läuft

#12 - 09 May 2014 18:36 - Monzambano

- Target version deleted (Vorstand next)

#13 - 10 June 2014 13:46 - Monzambano
- Target version set to Vorstand 2014-06-101

#14 - 30 July 2014 15:32 - Monzambano

- Target version changed from Vorstand 2014-06-101 to Vorstand 2014-07-30
